$(document).ready(function(){
if($('ul li').size()==1)
	{
		$("#prev,#next").attr('class','disabled');
	}
$("#next").click(function(){
	$("#prev").removeAttr('class');	
	if($('ul li').filter('.block').index()==(($('ul li')).size()-2))
		$(this).attr('class','disabled');
	if($('ul li').filter('.block').index()!=(($('ul li')).size()-1))
		$('li').filter('.block').removeClass('block').addClass('hide').next().addClass('block');
});
$("#prev").click(function(){
	$("#next").removeAttr('class');
	if($('ul li').filter('.block').index()==1)
			$(this).attr('class','disabled');
	if($('ul li').filter('.block').index()!=0  )
		$('li').filter('.block').removeClass('block').addClass('hide').prev().addClass('block');

});
$(".embed").click(function(){
			$(this).select();
		});
		$(".getcode").toggle(function(){
			$(this).removeClass('getcode').addClass('preview');
			$(".code").show();
			$('.banner').hide();
		},function(){
			$(this).removeClass('preview').addClass('getcode');
			$(".code").hide();
			$('.banner').show();
		});
});
